{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\blocks\\blocks\\blocks\\enderite_block.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "c92c83df_a77d_4351_8ed1_b3d94342f625",
	"file_version": 7,
	"cache_content": {
		"children": [
			{
				"data": "1.16.200",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:enderite_block"
						},
						"components": {
							"minecraft:destroy_time": 0.1,
							"minecraft:friction": 0.6,
							"minecraft:explosion_resistance": 0.5
						},
						"events": {}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:enderite_block"
							},
							"components": {
								"minecraft:destroy_time": 0.1,
								"minecraft:friction": 0.6,
								"minecraft:explosion_resistance": 0.5
							},
							"events": {}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:enderite_block"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:enderite_block"
							},
							"components": {
								"minecraft:destroy_time": 0.1,
								"minecraft:friction": 0.6,
								"minecraft:explosion_resistance": 0.5
							},
							"events": {}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:destroy_time": 0.1,
							"minecraft:friction": 0.6,
							"minecraft:explosion_resistance": 0.5
						}
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {}
					}
				]
			}
		]
	}
}